
Synnefo - Feature # 1061

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/08/2011 Assignee: Giorgos Verigakis

Updated: 02/08/2013 Due date:

Subject: Admin interface

Description

Create an administration interface for managing users in the 'aai'.

The admin interface should allow altering all properties of the users table through a simple web interface.

Associated revisions

Revision 65e57f32 - 09/09/2011 06:09 pm - Giorgos Verigakis

Add a simple admin interface

Refs #1061

Revision 65e57f32 - 09/09/2011 06:09 pm - Giorgos Verigakis

Add a simple admin interface
Revision 3975d5d6 - 09/16/2011 01:16 pm - Giorgos Verigakis

Add a banner
Revision 3975d5d6 - 09/16/2011 01:16 pm - Giorgos Verigakis

Add a banner
Revision b8f6710f - 09/16/2011 01:17 pm - Giorgos Verigakis

Add a setting to bypass admin authentication
Revision b8f6710f - 09/16/2011 01:17 pm - Giorgos Verigakis

Add a setting to bypass admin authentication
Refs #1061

History

#1 - 09/16/2011 01:20 pm - Antony Chazapis

- Status changed from New to Closed

#2 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7 (alpha))

#3 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
